### Property

# Adw Leaflet:mode-transition-duration

#### Declaration

    property mode-transition-duration: guint [ read, write ]

#### Description [src]

The mode transition animation duration, in milliseconds.

Type: | `guint`
Available since: | 1.0

Getter method | `adw_leaflet_get_mode_transition_duration()`
Setter method | `adw_leaflet_set_mode_transition_duration()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no